.onecolums {
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#D8F3C9;
	text-align:center;
	width:800px;
	border:1px dotted #9CC089;
}

.news {
	text-decoration:inherit;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	position:relative;
	left:1px;
	top:-1px;
	width:800px;
	background-color:#FF0000;
	border:2px solid #FF7900;
}

.twocolumstwo {
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#D8F3C9;
	width:680px;
	border:1px dotted #9CC089;
}

.twocolumsone {
	width:100px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#D3D3D3;
	text-align:left;
	font-size:11pt;
	border:2px solid #808080;
}

.twocolums {
min-height:419px;}

.customClass3 {
	min-height: 417px;
}

.copyright {
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#3333FF;
	width:800px;
	font-size:9pt;
	text-align:center;
	color:#FFFFFF;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

.selector {
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	width:800px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#D3D3D3;
	text-align:center;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	border:2px solid #808080;
}

.welcometo {
	width:800px;
	text-align:center;
	font-size:18pt;
}

.logga {
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	width:800px;
	background-color:#0000EE;
	position:inherit;
	text-align:center;
	color:#FFFFFF;
	font-size:36pt;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

#huvud {
	height:0;
	width:800px;
}

.customClass {
	min-height: 613px;
}

.customClass1 {
	min-height: 413px;
}

.customClass2 {
	min-height: 417px;
}

.customClass4 {
	min-height: 973px;
}

.customClass6 {
	min-height: 572px;
}

.customClass5 {
	min-height: 977px;
}

body {
	width: 810px;
	min-height:679px;
	min-width:800px;
	height:679px;
	margin:0 auto;
	background:rgba(180,237,240,0.39) center top;
}

.column_1 {
	min-height: 679px;
	width: 810px;
	float:left;
}